Subject: Re: Real big files

From: [email-masked]
Date: Sat, 6 Apr 1996 16:13:50 -0500 (EST)

>     I found that loading on the title (first) page of your site took a long 
>time. Is that because my modem (28,800), is slow, or because yours is fast?  

Probably caused by the silly pusher server winking portrait, I shall make it
smaller or remove it.

Thanks.

In the mean time, I did put Jean Sebastian's photos up.

There are seven of them, gray jpegs, 50-100 k and they will take a bit to
download so get a cup of coffee.

Gene

 The Studios of Gene Olson and Chris Wilson - Working in Metals, Stone,
Mixed Media
    8600 NE O'Dean Ave, Elk River MN 55330
   fax:  612-441-5846  Phone:  612-441-1563
 email:  [email-masked]    URL:  http://www.cris.com/~mettlewk/